Delete or disable PHP 7.3 and 7.4

SYSTEM INFORMATION
OS type and version Debian 10
Virtualmin version 7-1.1

Hi guys,

I still have on my server PHP 7.3 and 7.4 running.
Is there a way to delete or disable PHP 7.3 and 7.4?
All my sites are now running on 8.0.
As far as I know, I shouldn’t delete the 7.3 version, since it is part of Debian 10.
If so, I think I need to disable this version and delete the 7.4?
How can I do that?

Thanks a lot

Did you install from docs, if so then use the package manager to remove.

https://www.virtualmin.com/documentation/web/multiplephp/

Steve

1 Like